import {postAction,downFilePost} from '@/api/manage'
const prefix = '/manager/ciop';

// 楼长KPI管理
let excelOut = (params) => downFilePost(prefix + "/studentCardVerify/excelOut" , params);
let list = (params) => postAction(prefix + "/studentCardVerify/list" , params);
let update = (params) => postAction(prefix + "/studentCardVerify/update" , params);
let queryById = (params) => postAction(prefix + "/studentCardVerify/queryById" , params);
export {
    excelOut,
    list,
    update,
    queryById
}
